* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

.hero {
    position: relative;
    height: 80vh;
    background:
        linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
        url('https://res.cloudinary.com/dbb2hkjri/image/upload/v1772255252/5-scaled_e4xagc.jpg') no-repeat center/cover;
    display: flex;
    background-attachment: fixed;
    align-items: center;
}

.container {
    position: relative;
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
}

.left {
    width: 75%;
    margin-left: 14%;
}

.left h1 {
    font-size: 36px;
    font-weight: 700;
    text-align: center;

    margin-bottom: 20px;
    color: white;
    font-family: system-ui;

}

.left p {
    font-size: 16px;
    font-family: system-ui;
    text-align: center;
    font-weight: 400;
    line-height: 1.7;
    color: white;
}

@media(max-width: 768px) {
    .container {
        flex-direction: column;
        text-align: center;
    }

    .left {
        width: 100%;
        margin-bottom: 30px;
    }


}

/*  */

.why-sectiong {
    background: #f5f5f5;

    display: flex;
    background-attachment: fixed;
    align-items: center;
    padding: 80px 0;
}

.containerg {
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 50px;
}

.left-contentg {
    width: 50%;
}

.left-contentg h2 {
    font-size: 32px;
    font-weight: 700;
    font-family: "Jost", Sans-serif;
    color: black;
    line-height: 1.3;
    margin-bottom: 20px;
}

.left-contentg h2 span {
    color: #0d6efd;
}

.left-contentg p {
    font-size: 17px;
    color: #555;
    font-family: "Jost", Sans-serif;
    line-height: 1.7;
    margin-bottom: 25px;
}

.btng {
    display: inline-block;
    background: linear-gradient(45deg, #1e40af, #2563eb);
    color: #fff;
    padding: 12px 25px;
    border-radius: 30px;
    text-decoration: none;
    font-weight: 500;
}

.right-boxesg {
    width: 50%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.boxg {
    background: #fff;
    padding: 18px;
    color: black;
    border-radius: 12px;
    text-align: center;
    font-weight: 500;
    border: 1px solid #ddd;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);
    transition: 0.3s;
}

.boxg:hover {
    transform: translateY(-5px);
}

@media(max-width: 768px) {
    .containerg {
        flex-direction: column;
    }

    .left-contentg,
    .right-boxesg {
        width: 100%;
    }

    .right-boxesg {
        grid-template-columns: 1fr;
    }

    .left-contentg h2 {
        font-size: 28px;
    }
}



/* seo section  */

.seo-sectionc {
    padding: 45px 0;
    background: url(https://res.cloudinary.com/dbb2hkjri/image/upload/v1772255184/sketch_rbaaqm.jpg);
    background-attachment: fixed;
}

.containerc {
    width: 85%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
}

.seo-imagec {
    flex: 1;
}

.seo-imagec img {
    width: 100%;
    border-radius: 1px;
}

.seo-contentc {
    flex: 1;
    color: #ffffff;
}

.seo-contentc h2 {

    margin-bottom: 20px;
    line-height: 1.3;    color: black;

    font-family: "Jost", Sans-serif;
    font-size: 30px;
    font-weight: 400;
}

.seo-contentc p {
    font-family: "Jost", Sans-serif;
    font-size: 17px;
    color: black;
    margin-bottom: 20px;
    line-height: 1.6;
}

.seo-contentc ul {
    list-style: none;
}

.seo-contentc ul li {
    position: relative;
    color: black;
    font-family: system-ui;
    padding-left: 25px;
    margin-bottom: 12px;
    font-size: 16px;
}
.seo-contentc ul li::before {
    content: "✔";
    position: absolute;
    left: 0;
    color: black;
    font-weight: bold;
}

@media (max-width: 992px) {
    .containerc {
        flex-direction: column;
        text-align: center;
    }

    .seo-contentc ul li {
        padding-left: 0;
    }

    .seo-contentc ul li::before {
        position: relative;
        margin-right: 8px;
    }
}

@media (max-width: 576px) {

    .seo-contentc h2 {
        font-size: 22px;
    }

    .seo-contentc p,
    .seo-contentc ul li {
        font-size: 14px;
    }

    .containerc {
        width: 95%;
    }
}

/* why choose */
.why-choosev {
    background: white;
    padding: 30px 20px;
    text-align: center;
}

.containerv {
    max-width: 1200px;
    margin: auto;
}

.containerv h3 {
    font-size: 28px;
    font-weight: 700;
    font-family: "Jost", Sans-serif;
    color: #000;
}

h2 span {
    color: #1e4d8c;
}

.underline {
    width: 60px;
    height: 3px;
    background: #5cb85c;
    margin: 15px auto 25px;
    border-radius: 2px;
}

.description {
    max-width: 900px;
    margin: auto;
    font-size: 16px;
    color: #444;
    line-height: 1.8;
    margin-bottom: 60px;
}

.features {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 31px;
    margin-top: 73px;
    margin-left: 1%;
}

.feature-box {
    text-align: center;
}

.icon {
    width: 90px;
    height: 90px;
    background: #f4f4f4;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.08);
    margin-bottom: 15px;
}

.icon img {
    width: 40px;
}

.feature-box h4 {
    font-size: 15px;
    font-weight: 500;
    color: #333;
    line-height: 1.5;
}

.feature-box span {
    color: #1e4d8c;
    font-weight: 600;
}

@media (max-width: 992px) {
    .features {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 600px) {
    h2 {
        font-size: 26px;
    }

    .features {
        grid-template-columns: repeat(2, 1fr);
    }

    .icon {
        width: 70px;
        height: 70px;
    }

    .icon img {
        width: 30px;
    }
}

/* servives */

.servicesj {
    padding: 60px 20px;
    text-align: center;
}

.subtitlej {
    margin-top: -19px;
    color: black;
    font-size: 16px;
    letter-spacing: 1.1px;
    font-family: system-ui;
    margin-bottom: 9px;
}

.titlej {
    font-size: 32px;
    font-weight: 600;
    font-family: system-ui;
    margin-bottom: 40px;
}

.containerj {
    max-width: 1200px;
    margin: auto;
}

.service-gridj {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 25px;
}

.cardj {
    padding: 30px;
    border-radius: 15px;
    text-align: left;
    transition: 0.3s ease;
    min-height: 320px;
}

.cardj.dark {
    background: #000;
    color: #fff;
}

.cardj.red {
    background: #5f9d39;
    color: #fff;
}

.iconj {
    width: 50px;
    height: 50px;
    background: #fff;
    color: #000;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    margin-bottom: 15px;
}

.cardj h3 {
    font-size: 20px;
    font-weight: 400;    color: white;

    margin-bottom: 15px;
    font-family: system-ui;
}

.cardj ul {
    padding-left: 18px;
}

.cardj ul li {
    margin-left: -22px;
    font-size: 16px;
    text-align: left;
    font-family: system-ui;
    margin-bottom: 10px;
    line-height: 1.5;
}

.cardj:hover {
    transform: translateY(-8px);
}

@media (max-width: 1024px) {
    .service-gridj {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 600px) {
    .service-gridj {
        grid-template-columns: 1fr;
    }
}








/*  */

.property-sectionb {
  padding: 25px 20px;

}

.containerb {
  max-width: 1200px;
  margin: auto;
  display: flex;
  align-items: center;
  gap: 50px;
}

/* LEFT SIDE */
.leftb {
  flex: 1;    margin-left: 3px;

}

.tagb {
  color: #5f9d39;
  font-weight: 600;    font-family: "Jost", Sans-serif;

  margin-bottom: 10px;
}

.leftb h2 {
  font-size: 36px;    font-family: "Jost", Sans-serif;
    font-weight: 400;

  margin-bottom: 15px;
  color: #333;
}

.descb {
  color: #777;
  margin-bottom: 20px;    font-family: "Jost", Sans-serif;

}

.leftb h4 {
  font-size: 18px;
  margin-bottom: 5px;    font-family: "Jost", Sans-serif;

}

.locationb {
  color: #888;
  margin-bottom: 20px;    font-family: "Jost", Sans-serif;

}

.leftb h5 {
  margin-bottom: 15px;    font-family: "Jost", Sans-serif;

}

/* AMENITIES */
.amenitiesb {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 15px 30px;
}

.itemb {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #333;
}

.itemb i {
  color: #5f9d39;
  font-size: 18px;
}

/* RIGHT SIDE */
.rightb {
  flex: 1;
  display: flex;
  align-items: center;
  gap: 20px;
}

/* IMAGE STYLE */
.img {
  width: 180px;
  height: 320px;
  object-fit: cover;
  border-radius: 25px;
}

.img.large {
  height: 380px;
  width: 200px;
}

/* RESPONSIVE */
@media (max-width: 1024px) {
  .containerb {
    flex-direction: column;
  }

  .rightb {
    justify-content: center;
  }
}

@media (max-width: 600px) {
  .leftb h2 {
    font-size: 28px;
  }

  .amenitiesb {
    grid-template-columns: repeat(2, 1fr);
  }

  .rightb{
    flex-direction: column;
  }

  .img,
  .img.large {
    width: 100%;
    height: 250px;
  }
}









